Humanizer.Core.uz-Cyrl-UZ 2.5.1

Humanizer Locale (uz-Cyrl-UZ)

Humanizer Locale (uz-Cyrl-UZ)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.uz-Cyrl-UZ -Version 2.5.1
dotnet add package Humanizer.Core.uz-Cyrl-UZ --version 2.5.1
paket add Humanizer.Core.uz-Cyrl-UZ --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 188 9/17/2018
2.4.2 29,980 6/30/2018
2.3.3 21,235 6/9/2018
2.3.2 76 6/9/2018
2.2.0 402,493 5/4/2017
2.1.0 123,963 7/4/2016
2.0.1 44,664 2/8/2016
2.0.0 4,373 1/30/2016
2.0.0-beta02-0092 347 12/30/2015